* {
    margin: 0;
    padding: 0;
}
body {
    margin: auto;
    width: 80%;
}
.header {
    background-color: #ffd900;
    padding: 40px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}
.header p {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 10px;
}
.header a {
    color: white;
    font-weight: 700;
}

.nav {
    background-color: #cecccc;
    overflow: auto;
    margin: auto;
    padding: 20px;
}

.nav-left {
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    /* margin-left: 5px; */
}
.nav-left a {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
}
.nav-right {
    float: right;
    font-family: Arial, Helvetica, sans-serif;
}

.nav-right li {
    display: inline;
    overflow: auto;
}

.nav-right li a {
    text-decoration: none;
    margin-left: 10px;
    margin-top: 5px;
    margin-right: 5px;
}

.section1 {
    overflow: auto;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color: rgb(82, 80, 82);
    font-family: Arial, Helvetica, sans-serif;
}

.section1 img {
    width: 100%;
}

.section1 figcaption {
    text-align: center;
    background-color: violet;
    padding: 20px;
    color: #ffffff;
}

.section1 p {
    margin: 10px 0;
}

.section1 h4 {
    color: #fff;
    margin: 10px 0;
}

.section1 button {
    display: block;
    margin: auto;
    padding: 10px;
}

.section1 button a {
    text-decoration: none;
    color: #2626a0;
    font-size: 15px;
    font-weight: 550;
}